<?xml version="1.0" encoding="utf-8"?>
<root>
<!--
   Microsoft ResX Schema

   Version 2.0

   The primary goals of this format is to allow a simple XML format
   that is mostly human readable. The generation and parsing of the
   various data types are done through the TypeConverter classes
   associated with the data types.

   Example:

   ... ado.net/XML headers & schema ...
   <resheader name="resmimetype">text/microsoft-resx</resheader>
   <resheader name="version">2.0</resheader>
   <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
   <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
   <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
   <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
   <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
      <value>[base64 mime encoded serialized .NET Framework object]</value>
   </data>
   <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
      <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
      <comment>This is a comment</comment>
   </data>

   There are any number of "resheader" rows that contain simple
   name/value pairs.

   Each data row contains a name, and value. The row also contains a
   type or mimetype. Type corresponds to a .NET class that support
   text/value conversion through the TypeConverter architecture.
   Classes that don't support this are serialized and stored with the
   mimetype set.

   The mimetype is used for serialized objects, and tells the
   ResXResourceReader how to depersist the object. This is currently not
   extensible. For a given mimetype the value must be set accordingly:

   Note - application/x-microsoft.net.object.binary.base64 is the format
   that the ResXResourceWriter will generate, however the reader can
   read any of the formats listed below.

   mimetype: application/x-microsoft.net.object.binary.base64
   value   : The object must be serialized with
      : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
      : and then encoded with base64 encoding.

   mimetype: application/x-microsoft.net.object.soap.base64
   value   : The object must be serialized with
      : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
      : and then encoded with base64 encoding.

   mimetype: application/x-microsoft.net.object.bytearray.base64
   value   : The object must be serialized into a byte array
      : using a System.ComponentModel.TypeConverter
      : and then encoded with base64 encoding.
   -->
<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
   <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
   <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
         <xsd:choice maxOccurs="unbounded">
            <xsd:element name="metadata">
               <xsd:complexType>
                  <xsd:sequence>
                     <xsd:element name="value" type="xsd:string" minOccurs="0" />
                  </xsd:sequence>
                  <xsd:attribute name="name" use="required" type="xsd:string" />
                  <xsd:attribute name="type" type="xsd:string" />
                  <xsd:attribute name="mimetype" type="xsd:string" />
                  <xsd:attribute ref="xml:space" />
               </xsd:complexType>
            </xsd:element>
            <xsd:element name="assembly">
               <xsd:complexType>
                  <xsd:attribute name="alias" type="xsd:string" />
                  <xsd:attribute name="name" type="xsd:string" />
               </xsd:complexType>
            </xsd:element>
            <xsd:element name="data">
               <xsd:complexType>
                  <xsd:sequence>
                     <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                     <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
                  </xsd:sequence>
                  <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
                  <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
                  <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
                  <xsd:attribute ref="xml:space" />
               </xsd:complexType>
            </xsd:element>
            <xsd:element name="resheader">
               <xsd:complexType>
                  <xsd:sequence>
                     <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                  </xsd:sequence>
                  <xsd:attribute name="name" type="xsd:string" use="required" />
               </xsd:complexType>
            </xsd:element>
         </xsd:choice>
      </xsd:complexType>
   </xsd:element>
</xsd:schema>
<resheader name="resmimetype">
   <value>text/microsoft-resx</value>
</resheader>
<resheader name="version">
   <value>2.0</value>
</resheader>
<resheader name="reader">
   <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
</resheader>
<resheader name="writer">
   <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
</resheader>
<assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="FrxData0000.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      AAABAAEAICAQAAEAAQDoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAAAAAAAAAAEAAA
      ABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD//wD/AAAA
      /wD/AP//AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAKuroAArq6sKurq6AAAAAAAKugAAurIAAA
      urAAAAAAAAC6sAAqsgAAAKugAAAAAAAAK6IAq6IKurq6uiIAAAAAACqyArogC6urq6urAAAAAAAL
      qwurKHCygAq6AAAACIiACrq6uid3CycCqwAACHd3dwurACKyd3CyAroAAId3d3cCuigAqyd3CyCr
      IAh3d3d3AqsocLq4d3CyuiAHd3iHf3C6KPCroIh3C6ugB3d4iHfwq6jyuiCId3C6sId4iIj3Crq6
      uiIAAId3C6AACIiI/wAAAAAAgAAH9/AAAAAIh///iAj//4AACP93cAAAAIf/94iI//+AAAD//3gA
      AIf//3iICP//gAAA///4AAB//3iIiAj//4AAAP//+AAAf//3iIAI//+AAAD///gAAH///3AACP//
      gAAI///4AAAAj//4AAj//4AACP//+AAAAAf/+IAI//9wAAf///AAAAAH//cICP//cACP//9wj3+I
      h//3AAj//3AAf///gId/iIf/+AAI//9wh////wCHd3iP//gACP////////gAh3d39/9wAAj/////
      //9wAAd3d/f/gAAH///////3AAAHd3d/dwAAB///////gAAAAId3d4AAAAj////3gAAAAAAAiAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
   </value>
  </data>
  <data name="FrxData030A.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      R0lGODlhMgAyANUuAJU6BplIBpxUBZtbBZxmBqJaB6lYFqRmB6lkE6d5Bqp0Frh4GbprKYBAQIBg
      QId5Y4Z8dJl0ZsAgQNtVFMlXI8Z3JcBAQMBgQP9gQKWFBaaTBrWGF4CAQIiBZYiDd56GZsaGGdSI
      GtSYFcqINdWmGNa3GMCAQMCgQP+AQP+gQP/AQPvZR//gQP//QIBAQAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIBAQCH/C05FVFNDQVBFMi4wAwEAAAAh+QQF
      BwAuACwAAAAAMgAyAAAG/kCXcEgsGo/IpHLJbDqf0Kh0Sq1ar9isdsvter/gcNPzETM9JhTGnIRE
      UHAU2+iJXFCpvGk+JONVKyoqKSN8ZGmALS2CIXtmEB9xKSwsKyUkIAsIZm9weSWgJBsZCAcKH6ip
      qh8Rra6vERBKkXmDohsJGRoaGb0JEyHBIRPExcbBIiLDExdItCuWGwgB1AIE1wPUAQAS3RQhIqHJ
      4+HiIRVGkSgjICe8BAcCAtnUAPb2wiAhJKDmFeD8QI0j8sEEhQUJcvHatStDggH3IvYjQbGfOH36
      KlDYuHGICQME5BHIlUtXwwPbIto7cMAAggUaklGcqSGTAQP3AhgYAsEB3IObAQQUGHoAXtEC8qgN
      OFAgAEtqBVgeSKCAJVGk9gRILeKGAQULNxGINYD0qb2oTQuoDDoUaTWtJBOwPNLBgQEKDBhUWPAz
      LIKbBRAoUNBUJYCgBAaITDxvwIDESR44WLBghOURFfIu2LCB8gIFaxtfS4BNQLXHAxwsecBhAwgR
      limOOEGb84YHDzroxt0h927cwHnrbsLaNYjLlk+UsMyH9QIQIDJXuOyouQOxCypoH1GdjwvJLrMz
      6O79uwMFC26WN1JcwXq6Zd7Ln0+/vv37+PPr38+/v//5QQAAOw==
   </value>
  </data>
  <data name="FrxData05E7.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAUDBAQEAwUEBAQFBQUGBwwIBwcHBw8LCwkMEQ8SEhEP
      ERETFhwXExQaFRERGCEYGh0dHx8fExciJCIeJBweHx7/2wBDAQUFBQcGBw4ICA4eFBEUHh4eHh4e
      Hh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh7/wAARCAAmACcDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD6AooO
      M8dK5D4k+PtI8FaeZry5skmGwt9qmeOGFXJCmRo45HBYq4RUjd22OQuyOV4+dK5qdfXKaB450zVf
      GOt+GSnkXGm3i2sUhlUrcsYFlK4+8jjMmFYfOsUjIXEcoj+Y/Fn7SN3d/aYtPXWr0Ps2GS4TTbR8
      YzmC3DXUeMH7t8csMn5CYq8nXx/rEPju48W2cMNrPdFBc2gubmWKZV2HazyyvMfmjVw3mb0dVeNk
      ZEK6KHcnmP0forhPgf43bx54Mh1YwXexfkNxPGqs7gkMjYADOuBl0URuGVgI2LwwlQ1Yo6rxTrVn
      4d8Oalr9+H+yafbSXMqx43sqKW2rkgFjjABIySK/PZpvGnxY8by28bXWoXt/eTXv2dXkeC2LhQ7K
      pLFECRxr3O2ONecKK+u/2wZpYvgVqqRthZrm2SQYHK+arY/NR+VP/ZV8CWXhL4X6fqjRxSarrsCX
      1xOvzERuA0UYO0EAIVJHPzl8EjFVF2VyXq7Hmvg39lQeRazeKNXbztweaG3bCqAB8mMZYEg/MGU4
      PQEVkeGv2el134vazbyQS2Pg7SblYi4LbrtgilkjLEnBJO5snGcDnp9e02NEjUrGioCSxCjHJOSf
      qSSaOdhyoj0Ww07SrK206ytY7WxtoxHFDCu1UUDgAUVNRUjMnxb4e0/xPokukapF5tpKQJE3Mu5T
      wy5UgjKllznjORyK1qKKQwpwUlGbjC4zRRQA2iiigD//2Q==
   </value>
  </data>
  <data name="FrxData0A89.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a
      HBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIy
      MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAmACcDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD1Ciii
      syzP07/j+1f/AK+1/wDREVaFZ+nf8f2r/wDX2v8A6IirQqY7feb4j416R/8ASUFFFFUYEMt3BDdQ
      W0j7ZZ93lAg4YqMkA9N2MnHUgMRwpxNVLVNP/tC1VEl8m4hkWaCbbny3U5HcHaRlWAIJVmGRmuX8
      Nz+K9cv9RTxDbW9vpsUixxJGFHnhd+4EK79SU3fOR8m3By1DdioR5nrov6/pG9pVykl3cOAwW/P2
      u3J/jjCRoT7dFOD2cd9wGvVe9tftdsUV/LmX5oZQMmJ8HDD168juCQeCa477T4x1PxTqWkSQpZaK
      6hftabWmhDRqD5ZEikAsJCshRiG6jghZjpozaq1UXtIrbRrtbRf5evqjs7S7gvrVLm2fzIHzscAg
      OM4yM9VOMgjgjBGQQaKfDDFbwRwQRpFDGoRI0UKqqBgAAdABRVHOVtRnkjSCCBtk1zMIlfAOwYLM
      frtVscEZxkYzViCCO2hWKJdqL7kkk8kknkknJJPJJzRRUr4mbz0pRS63JKz9U/0SF9Tj+WS3TdLj
      /lpEvLKR3IG4r0we+C2SiifwsMN/GiujaRoUUUVRgf/Z
   </value>
  </data>
  <data name="FrxData0EB8.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a
      HBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIy
      MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAeACMDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD1Ciis
      XxddQ2Xg/V5rh9kf2SRM4J5ZSoHHqSBUCSu7Fe28Q3HiC9uLTw1DHcJbyeXNfzZMKsCMqgXmQ4J7
      qBwc4Iy7VpvFGjwG7S3stTjhQvLaxQPBOw7bMu4J6nGOcYHJqrpC65YeFtDPgyPQ0Wa0SSeTVYpI
      2lJRMNiIkBiAS24nsMnqZzJ8R5NUt/7Qbwi1qsirObT7Tv8AL3DdtLcbsZxnit4wu7NFtroh2n+O
      fDGoWEV2uuWUAlGRFcyrHInPRlJyD+h6jIorw/x9o8MvjvV5NP8AL8hp9x/eD/WEDzPvc/f3e3px
      iip9l5isj3/W9dsNAsHu76dI1AJVS2C5HYCvHtV8TeIfiXfjRNGgMNhJ/rFJwNoP3nb0Hp34wM4r
      qdS+HGq+JPFE99r2rRnT1kJtoYMlhHu4U5AC/L3Geefeu+0zSrHRrMWmnWyW8AJbavcnuT3rDVmq
      5Kce7Z59oPhPxX4BiibR54tYguCDeWBxEEbA+aNmYc8Fc8cEEqccbs+qeN72P7NZeG4NMlkBH2u6
      vUmSMYPO1ec5xjhh6juOworRTmlZMy5/I4u2+FvhVbaMX9vLd3eP3twZZVMjdzhWAH8/Uk5JK7Si
      pFzyP//Z
   </value>
  </data>
  <data name="FrxData1305.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      R0lGODlhMgAyANUsAIAgQJ5EBaVaCLVJC7VYCql6BrplCoBgQIZ+eq10TsAgQMZIF8hcFNVWKcN7
      C8Z5FeV5G8BAQMBgQP9gQIeDeZmFaKuMZ8SHC8WZCsuXFcalCdejGea3J/a7Jfm4N8CAQMCgQP+A
      QP+gQPm1SPLLG/nGKfvbKPvnK/3qNf7KR//gQP//QIAgQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAgQCH/C05FVFNDQVBFMi4wAwEAAAAh+QQF
      BwAsACwAAAAAMgAyAAAG/kCWcEgsGo/IpHLJbDqf0Kh0Sq1ar9isdsvteo0VxCFQKFTCXySlURgE
      yBrHZQBKGy2Di2Bf0PgHI3ZFeGWFfhoDIoJECQNlGI8bJAshi0ONhQUCBn4MlZYsCQQZZQJvFxoM
      gaAJnJpvAQ6Tq5YJD6SwsRsLtIu2r7AYGLygoRmmsAQYDqrFCRm5ARcYBguKrBtvAgVk1NbOG5tl
      AQQXBp7ghRjkDuXXtRcZGn1v1Rm9XRRnFQcEBAP+HjjYsIFDBw8g9iHIgsBCAhAcNjwA+C/AgFsc
      OKAo4UFEhw4QGkSwUMHKhxAhRHjgkIGBgTkDHGQoaAIFChMlOnCAsKCB/gkVJalARJnCg8QL5l7O
      JHECxYoTJUhwWGBNRQoKVShwEJHS6AZ5wjAsbbrCJopdEESIsHClAocRE0YYlecHwwWCHU48fRoy
      7YcsFUygFEFQAwbDFx5AgFDChGMSi0NIWJgFRIoQI0qwnOaAWYMGIfKS2JA2BGWGb0eoOHvBgYEB
      VD+LZgDBA1suFTyMSIGCg7kBAxT0ZHwiw4ISdbwk8JBCRQkHwGH35GCCBO2raT6kKDoxegMIJCDX
      xpoGgeUQEKIvgGBw8dpFFdROiM6AQwm0f2uNCNGAAIP1IHly2iLaieDaeqSZVgwLCIiQwgYXrAdB
      B0EtWEEKJmBAGwT5JC0ohAUppAIBCAN6CAJpEJDn4RAUgABBhSsOUUECMdZo441BAAA7
   </value>
  </data>
  <data name="FrxData1629.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAUDBAQEAwUEBAQFBQUGBwwIBwcHBw8LCwkMEQ8SEhEP
      ERETFhwXExQaFRERGCEYGh0dHx8fExciJCIeJBweHx7/2wBDAQUFBQcGBw4ICA4eFBEUHh4eHh4e
      Hh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh7/wAARCAAmACcDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD6ArlI
      vHOmT/ES38HWyea8tnczm6Eq7fMhkRGjVfvMAWkBk4QPE8YLOkix8h+0l8RpvAXhpVitbove/JDI
      hZRO3OY/MQhogAAXYFZCGCxEMzTW/wAdeHPH+saT4vufFE8MOo388HkfPc3NosS/KFEf2OWEoqog
      RYwfLVcKFAVcZRjdFt2P0for5I8FftJtHd2sGpyapZoI0Rvtksd9Zg5UFRtiS6iXr++eW7dVBzHO
      53D6W8CeLNM8W6NFf2E0LOYlkdIpC6FWLBZI2IUtGxRwGKqQUdHVJI5I0Ti0NO50NFKuM85x7UVI
      zK8Y+HdF8V6Fd6FrVml3p9yCrI3VfRlPUMOoI6V8qaF+z02m/GJvDevxPfeHru0mm0+/G4AspU7X
      2MuHAyMZwc5HoPr+muiOyM6KxQ7kJGdpwRkehwSPxNUpNCaufJfjX9le/tbF7jwvq32qSMn91ctk
      yL2PyqNpAB4AckkAeteU/DrxZ4j+FXxJsP7TGo28Ol3kiX+mM7Y2ShFnxHuVS5VI2BJwWiiJyFFf
      oZXzz+2r4EstR8FL46tY4odR0mSOO6f7pnt5HCAHCksyuyYyQApfqcCqUr6MTVj6FgkjkRJUZZY3
      AZWVshgehBHaiuK+A80tx8GvCLytuYaVAgOAPlVQqj8gKKh6DO2pzqVxnHIzRRSGNqrrGnWer6Re
      aTqMPn2V7A9vcR7iu+N1KsuQQRkEjIINFFADdF0+PS9KtrCI5WFMFufmPVj1OMnJx70UUUAf/9k=
   </value>
  </data>
  <data name="FrxData1AE1.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      R0lGODlhMgAyANUuAJU6BplIBpxUBZtbBZxmBqJaB6lYFqRmB6lkE6d5Bqp0Frh4GbprKYBAQIBg
      QId5Y4Z8dJl0ZsAgQNtVFMlXI8Z3JcBAQMBgQP9gQKWFBaaTBrWGF4CAQIiBZYiDd56GZsaGGdSI
      GtSYFcqINdWmGNa3GMCAQMCgQP+AQP+gQP/AQPvZR//gQP//QIBAQAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIBAQCH/C05FVFNDQVBFMi4wAwEAAAAh+QQF
      BwAuACwAAAAAMgAyAAAG/kCXcEgsGo/IpHLJbDqf0Kh0Sq1ar9isdsvter/gcPPjETsxKFPZrES5
      UREIG2lK2VGXyHo+HKVUKisqKShkfEImIYAtLYJphnMICyAkJSssLIRuH3JMEBGgoaIRH6Wmpx8K
      BwgZG5UlJXduEUwXExMhIiIhIbe+v7i8vQkZxRoaGQkbrn93H0oVua8lutUir7sUEtsAAd4DBOEC
      3gEIG5YrhM9H1bAlJLvR1+7vISDCAPn55AMCAgcEMmg4AWLEJiMUEiaMdg/EPHokIrrTR3EAsWPH
      BCZLsICCiXVCDATQZ8DAJA0RU+rSsACBgQMHKOoLcEBgxmTJCPgjYMDE3xCYBwTkE1DgQIGiBxQk
      AFrAG8wARQd481eAAEyrRwuMK8nAQScXMBMQW+pvatZxMpsWLbAPJlEDCOKWtECBQZwi4AboFQBO
      J1+dI2VCVaAAQYGScrkuqMCAAQUDDjoccZB3XIC/BBKE2xtYn4IFoJctaFxhhOkRoB08SNKh9YPX
      sF+37vCAdm3XD5ZtOMF7RETTIkBs4LA6jOkSJ06bBiGcOBsTpxlXYL7A+RzoFbK3RKD6kAsTDCq0
      hFzce8kFCrp7H6JgePn1Qj5Ihk+/vv37+PPr38+/v///ANYXBAAAOw==
   </value>
  </data>
  <data name="FrxData1DC1.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a
      HBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIy
      MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAmACcDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD1Ciii
      syzP07/j+1f/AK+1/wDREVaFZ+nf8f2r/wDX2v8A6IirQqYbff8Amb4j416R/wDSUFFFFUYBVW5v
      4reQQKrT3TDctvEV3lf73JAA4PJIGeOpAMPm3eocW/mWlt/z3ZNsrEdlR1+Ue7c8HC8hq4Lw3pPj
      jQPFOqQyXM+o6NFJ58a3FwpkulcbVxI0Z3OqoAULRjdt5CnJm/Nsa8ipv39X2/z/AMt/Q7aFNSs5
      bm5a2hnFzIJHhgk+eMhVT5SwAfIUHnbjn73FX7W+trzeIJMumN8bKVdM9NynBXOOMjms3+29Q/6F
      bV/+/tp/8frl7zwPq+t+N7DXNWuUFhDIZH09L+WRYnVAEeIhE2ksASOPu5yd2AKLWzKnVjU+JWfd
      f5emnTu7s9CorP8A+JjZf9RCH/gMcw/kjcn/AGMAfxGijm7h7Bv4WmvVL87P8DQoooqjAKKKKACi
      iigD/9k=
   </value>
  </data>
  <data name="FrxData219B.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a
      HBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIy
      MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAeACMDASIA
      AhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQA
      AAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3
      ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWm
      p6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEA
      AwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
      BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElK
      U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
      uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD1Ciis
      XxddQ2Xg/V5rh9kf2SRM4J5ZSoHHqSBUCSu7Fe28Q3HiC9uLTw1DHcJbyeXNfzZMKsCMqgXmQ4J7
      qBwc4IzDd6trttBPdWL6brcdk7x3dtaxtFMHXqozI/zDOdpGeMckipNGTVLDwVo//CHxaSk00EMj
      yapFJGJFMYyxEROHbCk5J44yeCeV8DHxidT10p/YP2b/AISG4/tEnzt/mFk83yTjG3H3d3PrW0YX
      dmi20tkdZYePPDF/YxXS69ZW4lG4RXNwsUic9GUnIP6HqOCKK8S8e6NBL461eTT/AC/Iefcf3g/1
      hA8z73P393t6cYopey8xWR77reu2GgWD3d9OkagEqpbBcjsBXj+q+JvEPxLvxomjQGGwk/1ik4G0
      H7zt6D078YGcV1GpfDnVfEfiie917Vozp4kY20MGSwjzkKcgBfl7jPPPvXfaZpVjo9ktpp1slvBu
      J2r3J7k96w1ZraNOPds8+0Hwn4r8AxRNo88WsQXBBvLA4iCNgfNGzMOeCueOCCVOONf7T4taOa20
      nwpZaLNcu8st3LcxSJvYHc5VOS5IXnDA9COMjtqK0U5pWTMefyOLtvhZ4VFtGL+3mvLvH724Msq+
      Y3c4VgB/P1JOSSu0opBzyP/Z2eXc/9k=
   </value>
  </data>
  <data name="FrxData25F9.Picture" type="System.Drawing.Image" mimetype="application/x-microsoft.net.object.bytearray.base64">
   <value>
      R0lGODlhMgAyANUsAIAgQJ5EBaVaCLVJC7VYCql6BrplCoBgQIZ+eq10TsAgQMZIF8hcFNVWKcN7
      C8Z5FeV5G8BAQMBgQP9gQIeDeZmFaKuMZ8SHC8WZCsuXFcalCdejGea3J/a7Jfm4N8CAQMCgQP+A
      QP+gQPm1SPLLG/nGKfvbKPvnK/3qNf7KR//gQP//QIAgQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAgQCH/C05FVFNDQVBFMi4wAwEAAAAh+QQF
      BwAsACwAAAAAMgAyAAAG/kCWcEgsGo/IpHLJbDqf0Kh0WElMr0gKCFLBeoegDQRC+WItKQ0DAkKY
      pZWUCbOGfN5QhCi1uSzGHV14TR8pIg4Gf2IhboNKCSMhDQQMfx0QDIyOSBUiIhMDoQwcJRt/d5tF
      CCApIRChA38clxAiFqlEhSkeD7ADDRAkJGMeZbgJHikqJQ6wCwsNHCYkaynGjhUeIykoHBcGoQrQ
      ECUnGQslIJsIHCMjKih9iLHQDR0n1BAet4OsISMlOGS4gMGBAwYNGoS4R0KMCE1vKpgIEULEhg0a
      MGS88GBMCRMgh0EIIaGRlwrtJozwsCGDhpcYLly8t+JETQjARKDCQoHD/kMRLFtmxIAhwwYSJ1Cs
      QMHUVC1bXkBwoLhrw4ML3wxcMIpU6YkSJDg8E6HCGpYPFIEKZKA1lAOj0piaKNGBAwRoJlQImoLA
      QgKpVgcQIDAgwIAHGThwQFHCg4gOlxpEsLDXC4UKmA8MFkzggYOLszyAwFzBZKoEWzUU0BAgQKIM
      I3AdSbChgG0MAQg4IHBBhGwjtAUYsJ37W6bfRWi3FlAgQAEMiXwjH5IgQ+vrBKNPp55BwPXcBRnE
      3s4iwYMC3q8TXTB+u/kMza9/Zk++vAHV6QM4IEGffAIC8KHX2gVqtDddAgPYZptwLx3nX4LP3XbU
      AiHUZwGECr6kwQDSM2134QUChLjaSwMYiBwFDRRQmHMaOHDBAOrUx0JpBzhXAGamyajjjjz26OOP
      QAYpJC5BAAA7
   </value>
  </data>
</root>
